.version._____3 /* version checker */
{
	color: #0000F1;
	background-color: #2A7E34;
}

.html
{
	background-color: #A2D4CA;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 546px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#widgetu1074
{
	z-index: 49;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 168px;
}

#widgetu1087
{
	z-index: 50;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1087.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1089-4
{
	z-index: 51;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1090-4
{
	z-index: 55;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1087.non-empty-st #u1090-4
{
	background-color: #FFFFFF;
}

#widgetu1087:hover #u1090-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1087.focus-st #u1090-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1087.non-empty-st #u1090-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1087:hover #u1090-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1087.focus-st #u1090-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1087_input,#widgetu1087_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1076
{
	z-index: 59;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1076.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1079-4
{
	z-index: 60;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1076.fld-err-st #u1079-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1077-4
{
	z-index: 64;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1076.non-empty-st #u1077-4
{
	background-color: #FFFFFF;
}

#widgetu1076:hover #u1077-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1076.focus-st #u1077-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1087.fld-err-st #u1090-4,#widgetu1076.fld-err-st #u1077-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1076.non-empty-st #u1077-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1076:hover #u1077-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1076.focus-st #u1077-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1076_input,#widgetu1076_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-style: italic;
	padding: 6px;
}

#u1080-4
{
	z-index: 68;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1074.frm-sub-st #u1080-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1085-4
{
	z-index: 72;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1074.frm-subm-err-st #u1085-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1075-4
{
	z-index: 76;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1074.frm-sub-st #u1080-4,#widgetu1074.frm-subm-err-st #u1085-4,#widgetu1074.frm-subm-ok-st #u1075-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1074.frm-subm-ok-st #u1075-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1086-17
{
	z-index: 80;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../images/u1086-17.png") no-repeat 0px 0px;
}

#u1086-17:hover
{
	background: url("../images/u1086-17-r.png") no-repeat 0px 0px;
}

#u1086-17:active
{
	background: url("../images/u1086-17-m.png") no-repeat 0px 0px;
}

#widgetu1074.frm-sub-st #u1086-17
{
	background: url("../images/u1086-17-fs.png") no-repeat 0px 0px;
}

#widgetu1081
{
	z-index: 97;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu1081.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u1082-4
{
	z-index: 98;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1087.fld-err-st #u1089-4,#widgetu1081.fld-err-st #u1082-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1087.fld-err-st #u1089-4 p,#widgetu1087.fld-err-st #u1089-4 span,#widgetu1076.fld-err-st #u1079-4 p,#widgetu1076.fld-err-st #u1079-4 span,#widgetu1081.fld-err-st #u1082-4 p,#widgetu1081.fld-err-st #u1082-4 span
{
	color: #D7244C;
}

#u1083-4
{
	z-index: 102;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1081.non-empty-st #u1083-4
{
	background-color: #FFFFFF;
}

#widgetu1081:hover #u1083-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1081.focus-st #u1083-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1081.fld-err-st #u1083-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1081.non-empty-st #u1083-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1081:hover #u1083-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1081.focus-st #u1083-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1087.fld-err-st #u1090-4 *,#widgetu1076.fld-err-st #u1077-4 *,#widgetu1081.fld-err-st #u1083-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1081_input,#widgetu1081_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-style: italic;
	padding: 6px;
}

#widgetu1087.focus-st #widgetu1087_prompt,#widgetu1076.focus-st #widgetu1076_prompt,#widgetu1081.focus-st #widgetu1081_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1087:hover #widgetu1087_input,#widgetu1087.focus-st #widgetu1087_input,#widgetu1087.fld-err-st #widgetu1087_input,#widgetu1087:hover #widgetu1087_prompt,#widgetu1087.fld-err-st #widgetu1087_prompt,#widgetu1076:hover #widgetu1076_input,#widgetu1076.focus-st #widgetu1076_input,#widgetu1076.fld-err-st #widgetu1076_input,#widgetu1076:hover #widgetu1076_prompt,#widgetu1076.fld-err-st #widgetu1076_prompt,#widgetu1081:hover #widgetu1081_input,#widgetu1081.focus-st #widgetu1081_input,#widgetu1081.fld-err-st #widgetu1081_input,#widgetu1081:hover #widgetu1081_prompt,#widgetu1081.fld-err-st #widgetu1081_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1087.non-empty-st #widgetu1087_prompt,#widgetu1076.non-empty-st #widgetu1076_prompt,#widgetu1081.non-empty-st #widgetu1081_prompt
{
	visibility: hidden;
}

#pmenuu496
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 317px;
}

#menuu496
{
	z-index: 23;
	width: 621px;
}

#u497
{
	width: 122px;
	min-height: 34px;
	margin-right: -10000px;
}

#u500
{
	width: 122px;
	padding-bottom: 16px;
}

#u500:hover
{
	margin: 0px;
}

#u500:active
{
	margin: 0px;
}

#u518
{
	width: 122px;
	min-height: 34px;
	margin-right: -10000px;
	left: 124px;
}

#u519
{
	width: 122px;
	padding-bottom: 16px;
}

#u500.MuseMenuActive,#u519:hover
{
	margin: 0px;
}

#u519:active
{
	margin: 0px;
}

#u501,#u520
{
	height: 18px;
	width: 122px;
	margin-right: -10000px;
	top: 8px;
}

#u511
{
	width: 123px;
	min-height: 34px;
	margin-right: -10000px;
	left: 248px;
}

#u512
{
	width: 123px;
	padding-bottom: 16px;
}

#u519.MuseMenuActive,#u512:hover
{
	margin: 0px;
}

#u512:active
{
	margin: 0px;
}

#u525
{
	width: 123px;
	min-height: 34px;
	margin-right: -10000px;
	left: 373px;
}

#u526
{
	width: 123px;
	padding-bottom: 16px;
}

#u512.MuseMenuActive,#u526:hover
{
	margin: 0px;
}

#u526:active
{
	margin: 0px;
}

#u504
{
	width: 123px;
	min-height: 34px;
	margin-right: -10000px;
	left: 498px;
}

#u505
{
	width: 123px;
	padding-bottom: 16px;
}

#u526.MuseMenuActive,#u505:hover
{
	margin: 0px;
}

#u505:active
{
	margin: 0px;
}

#u505.MuseMenuActive
{
	margin: 0px;
}

#u515,#u528,#u506
{
	height: 18px;
	width: 123px;
	margin-right: -10000px;
	top: 8px;
}

#u3650
{
	z-index: 106;
	width: 143px;
	background-color: transparent;
	margin-left: 254px;
	margin-top: 136px;
	position: relative;
}

#pu2914
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 559px;
	margin-left: -260px;
}

#u2914
{
	z-index: 158;
	width: 38px;
}

#u2920
{
	z-index: 162;
	width: 22px;
	margin-left: 26px;
	margin-top: 52px;
}

#u2908
{
	z-index: 154;
	width: 27px;
	margin-right: -10000px;
	margin-top: 588px;
	left: -141px;
}

#pu106
{
	width: 0.01px;
	margin: 549px -10000px -8px -100px;
}

#u106
{
	z-index: 2;
	padding-bottom: 12px;
}

#u106_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u2821
{
	z-index: 122;
	width: 44px;
	margin-right: -10000px;
	margin-top: 146px;
	left: 24px;
}

#u2890
{
	z-index: 142;
	width: 36px;
	margin-right: -10000px;
	margin-top: 108px;
	left: 68px;
}

#pu2806
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 108px;
}

#u2806
{
	z-index: 116;
	width: 27px;
	margin-left: 14px;
}

#u2884
{
	z-index: 138;
	width: 27px;
	margin-top: 88px;
}

#u2887
{
	z-index: 140;
	width: 27px;
	margin-top: 6px;
}

#u2875
{
	z-index: 132;
	width: 19px;
	margin-right: -10000px;
	margin-top: 163px;
	left: 180px;
}

#u2872
{
	z-index: 130;
	width: 27px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 199px;
}

#pu98-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 50px;
	margin-left: 233px;
}

#u98-8
{
	z-index: 3;
	width: 279px;
}

#pu2816
{
	width: 0.01px;
	margin-left: 135px;
	margin-top: 3px;
}

#u2816
{
	z-index: 120;
	width: 38px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u2902
{
	z-index: 150;
	width: 25px;
	margin-right: -10000px;
	left: 96px;
}

#pu2801
{
	width: 0.01px;
	margin-left: 35px;
}

#u2801
{
	z-index: 114;
	width: 22px;
	margin-right: -10000px;
}

#u2796
{
	z-index: 112;
	width: 24px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 161px;
}

#pu481
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 534px;
}

#u481
{
	z-index: 11;
	width: 86px;
}

#u2923
{
	z-index: 164;
	width: 30px;
	margin-top: 29px;
}

#pu490
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 37px;
	margin-left: 642px;
}

#u490
{
	z-index: 14;
	width: 292px;
	height: 11px;
}

#u2866
{
	z-index: 126;
	width: 38px;
	margin-left: 135px;
	margin-top: 45px;
}

#pu2790
{
	width: 0.01px;
	margin-left: 133px;
	margin-top: -2px;
}

#u2790
{
	z-index: 110;
	width: 13px;
	margin-right: -10000px;
	margin-top: 9px;
}

#u2796_img,#u2790_img
{
	padding-bottom: 1px;
}

#u2869
{
	z-index: 128;
	width: 29px;
	margin-right: -10000px;
	left: 95px;
}

#u2863
{
	z-index: 124;
	width: 23px;
	margin-left: 48px;
	top: -3px;
	margin-bottom: -3px;
}

#pu2878
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 114px;
	margin-left: 980px;
}

#u2878
{
	z-index: 134;
	width: 22px;
}

#u2896
{
	z-index: 146;
	width: 23px;
	margin-top: 12px;
}

#pu2899
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 119px;
	margin-left: 1013px;
}

#u2899
{
	z-index: 148;
	width: 36px;
	margin-left: 32px;
}

#u2914_img,#u2821_img,#u2890_img,#u2816_img,#u2899_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u2811
{
	z-index: 118;
	width: 42px;
	margin-top: 3px;
}

#u2881
{
	z-index: 136;
	width: 20px;
	margin-right: -10000px;
	margin-top: 95px;
	left: 1116px;
}

#u106-bw
{
	z-index: 2;
	height: 194px;
}

#u487
{
	z-index: 13;
	width: 292px;
	height: 11px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 226px;
}

#u491-8
{
	z-index: 15;
	width: 428px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 642px;
}

#u2826
{
	z-index: 108;
	width: 48px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 987px;
}

#u3650_img,#u2811_img,#u2826_img
{
	padding-right: 1px;
}

#u2893
{
	z-index: 144;
	width: 23px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 1034px;
}

#u2905
{
	z-index: 152;
	width: 27px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 719px;
}

#u2911
{
	z-index: 156;
	width: 29px;
	margin-right: -10000px;
	margin-top: 585px;
	left: 1094px;
}

#u2917
{
	z-index: 160;
	width: 22px;
	margin-right: -10000px;
	margin-top: 702px;
	left: 1138px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -549px;
}

